<?php
// +----------------------------------------------------------------------
// | ThinkCMF [ WE CAN DO IT MORE SIMPLE ]
// +----------------------------------------------------------------------
// | Copyright (c) 2013-present http://www.thinkcmf.com All rights reserved.
// +----------------------------------------------------------------------
// | Licensed ( http://www.apache.org/licenses/LICENSE-2.0 )
// +----------------------------------------------------------------------
// | Author: 老猫 <thinkcmf@126.com>
// +----------------------------------------------------------------------
return [
    //admin_menu
    'ADMIN_AD_ADD_POST'                  => 'Thêm quảng cáo',
    'ADMIN_AD_EDIT_POST'                 => 'Chỉnh sửa quảng cáo',
    'ADMIN_AD_TOGGLE'                    => 'Chuyển đổi hiển thị quảng cáo',
    'ADMIN_BACKUP_DEFAULT'               => 'Quản lý sao lưu',
    'ADMIN_BACKUP_INDEX'                 => 'Sao lưu dữ liệu',
    'ADMIN_BACKUP_INDEX_POST'            => 'Gửi sao lưu dữ liệu',
    'ADMIN_BACKUP_RESTORE'               => 'Phục hồi dữ liệu',
    'ADMIN_LINK_ADD_POST'                => 'Gửi thêm',
    'ADMIN_LINK_EDIT_POST'               => 'Gửi chỉnh sửa',
    'ADMIN_LINK_LISTORDERS'              => 'Sắp xếp liên kết bạn bè',
    'ADMIN_LINK_TOGGLE'                  => 'Chuyển đổi hiển thị liên kết bạn bè',
    'ADMIN_MAILER_ACTIVE'                => 'Mẫu email đăng ký',
    'ADMIN_MAILER_ACTIVE_POST'           => 'Gửi mẫu',
    'ADMIN_MAILER_DEFAULT'               => 'Cấu hình email',
    'ADMIN_MAILER_INDEX'                 => 'Cấu hình email',
    'ADMIN_MAILER_INDEX_POST'            => 'Gửi cấu hình',
    'ADMIN_MAILER_TEST'                  => 'Kiểm tra email',
    'ADMIN_MENU_ADD'                     => 'Thêm menu',
    'ADMIN_MENU_ADD_POST'                => 'Gửi thêm',
    'ADMIN_MENU_BACKUP_MENU'             => 'Sao lưu menu',
    'ADMIN_MENU_EDIT'                    => 'Chỉnh sửa menu',
    'ADMIN_MENU_EDIT_POST'               => 'Gửi chỉnh sửa',
    'ADMIN_MENU_EXPORT_MENU_LANG'        => 'Xuất gói ngôn ngữ menu trang quản trị',
    'ADMIN_MENU_GETACTIONS'              => 'Nhập menu mới',
    'ADMIN_MENU_INDEX'                   => 'Menu trang quản trị',
    'ADMIN_MENU_LISTORDERS'              => 'Sắp xếp menu trang quản trị',
    'ADMIN_MENU_RESTORE_MENU'            => 'Phục hồi menu',
    'ADMIN_NAV_ADD_POST'                 => 'Gửi thêm',
    'ADMIN_NAV_EDIT_POST'                => 'Gửi chỉnh sửa',
    'ADMIN_NAV_INDEX'                    => 'Quản lý menu điều hướng',
    'ADMIN_NAV_ADD'                      => 'Thêm menu điều hướng',
    'ADMIN_NAV_EDIT'                     => 'Chỉnh sửa menu điều hướng',
    'ADMIN_NAV_LISTORDERS'               => 'Sắp xếp menu điều hướng trang web',
    'ADMIN_NAVCAT_ADD_POST'              => 'Gửi thêm',
    'ADMIN_NAVCAT_DEFAULT1'              => 'Menu giao diện người dùng',
    'ADMIN_NAVCAT_EDIT_POST'             => 'Gửi chỉnh sửa',
    'ADMIN_NAVCAT_INDEX'                 => 'Phân loại menu',
    'ADMIN_PLUGIN_INDEX'                 => 'Quản lý plugin',
    'ADMIN_PLUGIN_INSTALL'               => 'Cài đặt plugin',
    'ADMIN_PLUGIN_SETTING'               => 'Cài đặt plugin',
    'ADMIN_PLUGIN_SETTING_POST'          => 'Gửi cài đặt plugin',
    'ADMIN_PLUGIN_TOGGLE'                => 'Chuyển đổi kích hoạt plugin',
    'ADMIN_PLUGIN_UNINSTALL'             => 'Gỡ cài đặt plugin',
    'ADMIN_PLUGIN_UPDATE'                => 'Cập nhật plugin',
    'ADMIN_RBAC_AUTHORIZE_POST'          => 'Gửi cài đặt',
    'ADMIN_RBAC_INDEX'                   => 'Quản lý vai trò',
    'ADMIN_RBAC_ROLEADD_POST'            => 'Gửi thêm',
    'ADMIN_RBAC_ROLEEDIT_POST'           => 'Gửi chỉnh sửa',
    'ADMIN_ROUTE_ADD'                    => 'Thêm route',
    'ADMIN_ROUTE_ADD_POST'               => 'Gửi thêm route',
    'ADMIN_ROUTE_BAN'                    => 'Cấm route',
    'ADMIN_ROUTE_DELETE'                 => 'Xóa route',
    'ADMIN_ROUTE_EDIT'                   => 'Chỉnh sửa route',
    'ADMIN_ROUTE_EDIT_POST'              => 'Gửi chỉnh sửa route',
    'ADMIN_ROUTE_INDEX'                  => 'Tối ưu hóa URL',
    'ADMIN_ROUTE_LISTORDERS'             => 'Sắp xếp route',
    'ADMIN_ROUTE_OPEN'                   => 'Kích hoạt route',
    'ADMIN_SETTING_DEFAULT'              => 'Cài đặt',
    'ADMIN_SETTING_PASSWORD'             => 'Thay đổi mật khẩu',
    'ADMIN_SETTING_PASSWORD_POST'        => 'Gửi thay đổi',
    'ADMIN_SETTING_SITE'                 => 'Thông tin trang web',
    'ADMIN_SETTING_SITE_POST'            => 'Gửi thay đổi',
    'ADMIN_SETTING_UPLOAD'               => 'Cài đặt tải lên',
    'ADMIN_SETTING_UPLOAD_POST'          => 'Gửi cài đặt tải lên',
    'ADMIN_SETTING_USERDEFAULT'          => 'Thông tin cá nhân',
    'ADMIN_SLIDE_ADD_POST'               => 'Gửi thêm',
    'ADMIN_SLIDE_BAN'                    => 'Vô hiệu hóa slide',
    'ADMIN_SLIDE_CANCELBAN'              => 'Kích hoạt slide',
    'ADMIN_SLIDE_EDIT_POST'              => 'Gửi chỉnh sửa',
    'ADMIN_SLIDE_INDEX'                  => 'Quản lý slide',
    'ADMIN_SLIDE_LISTORDERS'             => 'Sắp xếp slide',
    'ADMIN_SLIDE_TOGGLE'                 => 'Chuyển đổi hiển thị slide',
    'ADMIN_SLIDECAT_ADD_POST'            => 'Gửi thêm',
    'ADMIN_SLIDECAT_EDIT_POST'           => 'Gửi chỉnh sửa',
    'ADMIN_SLIDECAT_INDEX'               => 'Phân loại slide',
    'ADMIN_STORAGE_INDEX'                => 'Lưu trữ tệp',
    'ADMIN_STORAGE_SETTING_POST'         => 'Gửi cài đặt lưu trữ tệp',
    'ADMIN_USER_ADD_POST'                => 'Gửi thêm',
    'ADMIN_USER_BAN'                     => 'Vô hiệu hóa quản trị viên',
    'ADMIN_USER_CANCELBAN'               => 'Kích hoạt quản trị viên',
    'ADMIN_USER_EDIT_POST'               => 'Gửi chỉnh sửa',
    'ADMIN_USER_INDEX'                   => 'Quản trị viên',
    'ADMIN_USER_USERINFO'                => 'Thay đổi thông tin',
    'ADMIN_USER_USERINFO_POST'           => 'Gửi thay đổi thông tin',
    'ADMIN_SETTING_CLEARCACHE'           => 'Xóa bộ nhớ đệm',
    'ADMIN_SLIDE_DEFAULT'                => 'Slide',
    'ADMIN_AD_INDEX'                     => 'Quảng cáo trang web',
    'ADMIN_LINK_INDEX'                   => 'Liên kết hữu ích',
    'ADMIN_RECYCLE_DEFAULT'              => 'Thùng rác',
    'ADMIN_MENU_DEFAULT'                 => 'Quản lý menu',
    'ADMIN_CONTENT_DEFAULT'              => 'Quản lý nội dung',
    'ADMIN_EXTENSION_DEFAULT'            => 'Công cụ mở rộng',
    'ADMIN_AD_ADD'                       => 'Thêm quảng cáo',
    'ADMIN_AD_DELETE'                    => 'Xóa quảng cáo',
    'ADMIN_AD_EDIT'                      => 'Chỉnh sửa quảng cáo',
    'ADMIN_BACKUP_DEL_BACKUP'            => 'Xóa bản sao lưu',
    'ADMIN_BACKUP_DOWNLOAD'              => 'Tải xuống bản sao lưu',
    'ADMIN_BACKUP_IMPORT'                => 'Nhập dữ liệu sao lưu',
    'ADMIN_LINK_ADD'                     => 'Thêm liên kết hữu ích',
    'ADMIN_LINK_DELETE'                  => 'Xóa liên kết hữu ích',
    'ADMIN_LINK_EDIT'                    => 'Chỉnh sửa liên kết hữu ích',
    'ADMIN_MENU_DELETE'                  => 'Xóa menu',
    'ADMIN_MENU_EXPORT_MENU'             => 'Sao lưu menu',
    'ADMIN_MENU_LISTS'                   => 'Tất cả menu',
    'ADMIN_NAVMENU_ADD'                  => 'Thêm menu',
    'ADMIN_NAVMENU_DELETE'               => 'Xóa menu',
    'ADMIN_NAVMENU_EDIT'                 => 'Chỉnh sửa menu',
    'ADMIN_NAVCAT_ADD'                   => 'Thêm phân loại',
    'ADMIN_NAVCAT_DELETE'                => 'Xóa phân loại',
    'ADMIN_NAVCAT_EDIT'                  => 'Chỉnh sửa phân loại',
    'ADMIN_RBAC_AUTHORIZE'               => 'Cài đặt quyền hạn',
    'ADMIN_RBAC_MEMBER'                  => 'Quản lý thành viên',
    'ADMIN_RBAC_ROLEADD'                 => 'Thêm vai trò',
    'ADMIN_RBAC_ROLEDELETE'              => 'Xóa vai trò',
    'ADMIN_RBAC_ROLEEDIT'                => 'Chỉnh sửa vai trò',
    'ADMIN_SLIDE_NAME'                   => 'Tên phân loại',
    'CATEGORY_KEY'                       => 'Mã phân loại',
    'DESCRIPTION'                        => 'Mô tả',
    'ADMIN_SLIDE_ADD'                    => 'Thêm slide',
    'ADMIN_SLIDE_DELETE'                 => 'Xóa slide',
    'ADMIN_SLIDE_EDIT'                   => 'Chỉnh sửa slide',
    'CATEGORY_KEY_HELP_TEXT'             => 'Chữ cái, số hoặc dấu gạch dưới ("_")',
    'ADMIN_SLIDECAT_ADD'                 => 'Thêm phân loại',
    'ADMIN_SLIDECAT_DELETE'              => 'Xóa phân loại',
    'ADMIN_SLIDECAT_EDIT'                => 'Chỉnh sửa phân loại',
    'ADMIN_USER_ADD'                     => 'Thêm quản trị viên',
    'ADMIN_USER_DELETE'                  => 'Xóa quản trị viên',
    'ADMIN_USER_EDIT'                    => 'Chỉnh sửa quản trị viên',
    'ADMIN_ADMININDEX_BAN' => 'Cấm Người Dùng',
    'ADMIN_ADMININDEX_CANCELBAN' => 'Kích Hoạt',
    'ADMIN_ADMININDEX_CANCELLIVEBAN' => 'Mở Khóa Phòng Trực Tiếp',
    'ADMIN_ADMININDEX_DEL' => 'Xóa Người Dùng',
    'ADMIN_ADMININDEX_EDIT' => 'Chỉnh Sửa Người Dùng',
    'ADMIN_ADMININDEX_EDITPOST' => 'Gửi Chỉnh Sửa Người Dùng',
    'ADMIN_ADMININDEX_SETBAN' => 'Đặt Thời Gian Cấm Người Dùng',
    'ADMIN_ADMININDEX_SETHOT' => 'Đặt Hot',
    'ADMIN_ADMININDEX_SETRECOMMEND' => 'Gợi Ý Người Dùng',
    'ADMIN_ADMININDEX_SETSUPER' => 'Đặt Quản Trị Viên Siêu Cấp',
    'ADMIN_ADMININDEX_SETZOMBIE' => 'Bật/Tắt Fan Xác Sống',
    'ADMIN_ADMININDEX_SETZOMBIEALL' => 'Bật/Tắt Fan Xác Sống Theo Lô',
    'ADMIN_ADMININDEX_SETZOMBIEP' => 'Đặt Fan Xác Sống',
    'ADMIN_ADMININDEX_SETZOMBIEPALL' => 'Thiết Lập/Hủy Fan Xác Sống Theo Lô',
    'ADMIN_ADMINLOG_DEL' => 'Xóa Nhật Ký Hoạt Động',
    'ADMIN_ADMINLOG_EXPORT' => 'Xuất Nhật Ký Hoạt Động',
    'ADMIN_ADMINLOG_INDEX' => 'Nhật Ký Hoạt Động',
    'ADMIN_ADVERT_ADD' => 'Thêm',
    'ADMIN_ADVERT_ADDPOST' => 'Lưu Thêm',
    'ADMIN_ADVERT_DEFAULT' => 'Quản Lý Video Quảng Cáo',
    'ADMIN_ADVERT_DEL' => 'Xóa',
    'ADMIN_ADVERT_EDIT' => 'Chỉnh Sửa',
    'ADMIN_ADVERT_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_ADVERT_INDEX' => 'Danh Sách Video Quảng Cáo',
    'ADMIN_ADVERT_LISTSORDERS' => 'Sắp Xếp',
    'ADMIN_ADVERT_LOWERVIDEO' => 'Hạ Danh Sách Video Quảng Cáo',
    'ADMIN_ADVERT_SETXIAJIA' => 'Hạ Kệ',
    'ADMIN_ADVERT_SET_SHANGJIA' => 'Đặt Lên Kệ',
    'ADMIN_AGENT_DEFAULT' => 'Phần Thưởng Mời Gọi',
    'ADMIN_AGENT_INDEX' => 'Quan Hệ Mời Gọi',
    'ADMIN_AGENT_INDEX2' => 'Thu Nhập Mời Gọi',
    'ADMIN_APP_INDEX' => 'Quản Lý Ứng Dụng',
    'ADMIN_APP_INSTALL' => 'Cài Đặt Ứng Dụng',
    'ADMIN_APP_UNINSTALL' => 'Gỡ Bỏ Ứng Dụng',
    'ADMIN_APP_UPDATE' => 'Cập Nhật Ứng Dụng',
    'ADMIN_APPSTORE_APPS' => 'Thị Trường Ứng Dụng',
    'ADMIN_APPSTORE_PLUGINS' => 'Thị Trường Plugin',
    'ADMIN_AUTH_DEL' => 'Xóa Xác Thực Danh Tính',
    'ADMIN_AUTH_EDIT' => 'Chỉnh Sửa Xác Thực Danh Tính',
    'ADMIN_AUTH_EDITPOST' => 'Gửi Chỉnh Sửa Xác Thực Danh Tính',
    'ADMIN_AUTH_INDEX' => 'Xác Thực Danh Tính',
    'ADMIN_BALANCE_ADD' => 'Thêm',
    'ADMIN_BALANCE_ADDPOST' => 'Lưu Thêm',
    'ADMIN_BALANCE_EXPORT' => 'Xuất',
    'ADMIN_BALANCE_INDEX' => 'Nạp Tiền Thủ Công',
    'ADMIN_BUYERADDRESS_DEL' => 'Xóa',
    'ADMIN_BUYERADDRESS_INDEX' => 'Quản Lý Địa Chỉ Giao Hàng',
    'ADMIN_CAR_ADD' => 'Thêm',
    'ADMIN_CAR_ADDPOST' => 'Lưu Thêm',
    'ADMIN_CAR_DEFAULT' => 'Quản Lý Tài Sản',
    'ADMIN_CAR_DEL' => 'Xóa',
    'ADMIN_CAR_EDIT' => 'Chỉnh Sửa',
    'ADMIN_CAR_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_CAR_INDEX' => 'Danh Sách Xe',
    'ADMIN_CAR_LISTORDER' => 'Sắp Xếp',
    'ADMIN_CASH_EDIT' => 'Chỉnh Sửa',
    'ADMIN_CASH_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_CASH_EXPORT' => 'Xuất',
    'ADMIN_CASH_INDEX' => 'Ghi Nhận Rút Tiền Trong Mây',
    'ADMIN_CHARGE_EXPORT' => 'Xuất',
    'ADMIN_CHARGE_INDEX' => 'Ghi Nhận Nạp Kim Cương',
    'ADMIN_CHARGE_SETPAY' => 'Xác Nhận Thanh Toán',
    'ADMIN_CHARGERULES_ADD' => 'Thêm',
    'ADMIN_CHARGERULES_ADDPOST' => 'Lưu Thêm',
    'ADMIN_CHARGERULES_DEFAULT' => 'Quản Lý Quy Định Nạp Tiền',
    'ADMIN_CHARGERULES_DEL' => 'Xóa',
    'ADMIN_CHARGERULES_EDIT' => 'Chỉnh Sửa',
    'ADMIN_CHARGERULES_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_CHARGERULES_FIRSTCHARGE' => 'Danh Sách Quy Định Nạp Tiền Lần Đầu',
    'ADMIN_CHARGERULES_INDEX' => 'Danh Sách Quy Định Nạp Tiền Thường',
    'ADMIN_CHARGERULES_LISTORDER' => 'Sắp Xếp',
    'ADMIN_COINRECORD_EXPORT' => 'Xuất',
    'ADMIN_COINRECORD_INDEX' => 'Ghi Nhận Tiêu Tiền Kim Cương',
    'ADMIN_DYNAMIC_DEFAULT' => 'Quản Lý Hoạt Động',
    'ADMIN_DYNAMIC_DEL' => 'Xóa Hoạt Động',
    'ADMIN_DYNAMIC_INDEX' => 'Danh Sách Được Phê Duyệt',
    'ADMIN_DYNAMIC_LOWER' => 'Danh Sách Hạ Kệ',
    'ADMIN_DYNAMIC_NOPASS' => 'Danh Sách Chưa Phê Duyệt',
    'ADMIN_DYNAMIC_SEE' => 'Xem Nội Dung Động',
    'ADMIN_DYNAMIC_SETDEL' => 'Thiết Lập/Làm Mờ Động',
    'ADMIN_DYNAMIC_SETRECOM' => 'Thiết Lập Giá Trị Gợi Ý',
    'ADMIN_DYNAMIC_SETSTATUS' => 'Phê Duyệt/Từ Chối',
    'ADMIN_DYNAMIC_WAIT' => 'Danh Sách Đang Chờ Phê Duyệt',
    'ADMIN_DYNAMICCOM_DEL' => 'Xóa Bình Luận Động',
    'ADMIN_DYNAMICCOM_INDEX' => 'Danh Sách Bình Luận Động',
    'ADMIN_DYNAMICLABEL_ADD' => 'Thêm Nhãn Chủ Đề',
    'ADMIN_DYNAMICLABEL_ADDPOST' => 'Lưu Thêm Nhãn Chủ Đề Động',
    'ADMIN_DYNAMICLABEL_DEFAULT' => 'Danh Sách Động',
    'ADMIN_DYNAMICLABEL_DEL' => 'Xóa Nhãn Chủ Đề Động',
    'ADMIN_DYNAMICLABEL_EDIT' => 'Chỉnh Sửa Nhãn Chủ Đề Động',
    'ADMIN_DYNAMICLABEL_EDITPOST' => 'Gửi Chỉnh Sửa Nhãn Chủ Đề Động',
    'ADMIN_DYNAMICLABEL_INDEX' => 'Nhãn Chủ Đề Động',
    'ADMIN_DYNAMICLABEL_LISTSORDERS' => 'Sắp Xếp Nhãn Chủ Đề Động',
    'ADMIN_DYNAMICLABEL_SETRECOMMEND' => 'Gợi Ý Nhãn Chủ Đề Động',
    'ADMIN_DYNAMICREPOT_DEL' => 'Xóa',
    'ADMIN_DYNAMICREPOT_INDEX' => 'Danh Sách Báo Cáo Động',
    'ADMIN_DYNAMICREPOT_SETSTATUS' => 'Đánh Dấu Đang Xử Lý',
    'ADMIN_DYNAMICREPOTCAT_ADD' => 'Thêm',
    'ADMIN_DYNAMICREPOTCAT_ADDPOST' => 'Lưu Thêm',
    'ADMIN_DYNAMICREPOTCAT_DEL' => 'Xóa',
    'ADMIN_DYNAMICREPOTCAT_EDIT' => 'Chỉnh Sửa',
    'ADMIN_DYNAMICREPOTCAT_EDITPOST' => 'Lưu Chỉnh Sửa',
    'ADMIN_DYNAMICREPOTCAT_INDEX' => 'Loại Báo Cáo Động',
    'ADMIN_DYNAMICREPOTCAT_LISTORDER' => 'Sắp Xếp',
    'ADMIN_EXPRESS_ADD' => 'Thêm',
    'ADMIN_EXPRESS_ADDPOST' => 'Lưu Thêm',
    'ADMIN_EXPRESS_DEL' => 'Xóa',
    'ADMIN_EXPRESS_EDIT' => 'Chỉnh Sửa',
    'ADMIN_EXPRESS_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_EXPRESS_INDEX' => 'Danh Sách Công Ty Logistics',
    'ADMIN_EXPRESS_LISTORDER' => 'Sắp Xếp',
    'ADMIN_FAMILY_CASH' => 'Ghi Nhận Rút Tiền',
    'ADMIN_FAMILY_DEFAULT' => 'Quản Lý Gia Đình',
    'ADMIN_FAMILY_DEL' => 'Xóa',
    'ADMIN_FAMILY_DISABLE' => 'Tắt',
    'ADMIN_FAMILY_EDIT' => 'Chỉnh Sửa',
    'ADMIN_FAMILY_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_FAMILY_ENABLE' => 'Bật',
    'ADMIN_FAMILY_INDEX' => 'Danh Sách Gia Đình',
    'ADMIN_FAMILY_PROFIT' => 'Thu Nhập',
    'ADMIN_FAMILYUSER_ADD' => 'Thêm',
    'ADMIN_FAMILYUSER_ADDPOST' => 'Lưu Thêm',
    'ADMIN_FAMILYUSER_APPLYEDIT' => 'Xem Xét',
    'ADMIN_FAMILYUSER_APPLYEDITPOST' => 'Gửi Xem Xét',
    'ADMIN_FAMILYUSER_DEL' => 'Xóa',
    'ADMIN_FAMILYUSER_DELAPPLY' => 'Xóa Đơn',
    'ADMIN_FAMILYUSER_DIVIDEAPPLY' => 'Yêu Cầu Phân Chia Thành Viên',
    'ADMIN_FAMILYUSER_EDIT' => 'Chỉnh Sửa',
    'ADMIN_FAMILYUSER_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_FAMILYUSER_INDEX' => 'Danh Sách Thành Viên',
    'ADMIN_FEEDBACK_DEL' => 'Xóa',
    'ADMIN_FEEDBACK_INDEX' => 'Phản Hồi Người Dùng',
    'ADMIN_FEEDBACK_SETSTATUS' => 'Đánh Dấu Đang Xử Lý',
    'ADMIN_FINANCE_DEFAULT' => 'Quản Lý Tài Chính',
    'ADMIN_GAME_DEFAULT' => 'Bảo Vệ Hành Tinh',
    'ADMIN_GAME_DEFAULT1' => 'Vòng Quay May Mắn',
    'ADMIN_GAME_INDEX' => 'Ghi Nhận Trò Chơi',
    'ADMIN_GAME_INDEX2' => 'Chi Tiết Trò Chơi',
    'ADMIN_GAME_XQTBADD' => 'Thêm Giải Thưởng',
    'ADMIN_GAME_XQTBADDPOST' => 'Lưu Thêm',
    'ADMIN_GAME_XQTBDEL' => 'Xóa',
    'ADMIN_GAME_XQTBEDIT' => 'Chỉnh Sửa Giải Thưởng',
    'ADMIN_GAME_XQTBEDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_GAME_XQTBGIFT' => 'Danh Sách Quà Tặng',
    'ADMIN_GAME_XQTBLISTORDER' => 'Sắp Xếp',
    'ADMIN_GAME_XQTBWINLIST' => 'Ghi Nhận Trúng Thưởng',
    'ADMIN_GAME_XYDZPGIFT' => 'Danh Sách Quà Tặng',
    'ADMIN_GAME_XYDZPWINLIST' => 'Ghi Nhận Trúng Thưởng',
    'ADMIN_GIFT_ADD' => 'Thêm Quà Tặng',
    'ADMIN_GIFT_ADDPOST' => 'Lưu Thêm Quà Tặng',
    'ADMIN_GIFT_DEL' => 'Xóa Quà Tặng',
    'ADMIN_GIFT_EDIT' => 'Chỉnh Sửa Quà Tặng',
    'ADMIN_GIFT_EDITPOST' => 'Gửi Chỉnh Sửa Quà Tặng',
    'ADMIN_GIFT_INDEX' => 'Quản Lý Quà Tặng',
    'ADMIN_GIFT_LISTORDER' => 'Sắp Xếp Quà Tặng',
    'ADMIN_GIFT_PLAT' => 'Quà Drift Toàn Trang',
    'ADMIN_GOODSCLASS_INDEX' => 'Quản Lý Danh Mục Hàng Hóa',
    'ADMIN_GOODSORDER_INDEX' => 'Danh Sách Đơn Hàng Hàng Hóa',
    'ADMIN_GOODSORDER_INFO' => 'Chi Tiết Đơn Hàng',
    'ADMIN_GOODSORDER_SETEXPRESS' => 'Nhập Thông Tin Vận Chuyển',
    'ADMIN_GOODSORDER_SETEXPRESSPOST' => 'Gửi Thông Tin Vận Chuyển',
    'ADMIN_GUARD_ADD' => 'Thêm',
    'ADMIN_GUARD_ADDPOST' => 'Lưu Thêm',
    'ADMIN_GUARD_DEL' => 'Xóa',
    'ADMIN_GUARD_EDIT' => 'Chỉnh Sửa',
    'ADMIN_GUARD_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_GUARD_INDEX' => 'Quản Lý Bảo Vệ',
    'ADMIN_GUARD_LISTORDER' => 'Sắp Xếp',
    'ADMIN_GUIDE_ADD' => 'Thêm Trang Hướng Dẫn',
    'ADMIN_GUIDE_ADDPOST' => 'Lưu Thêm Trang Hướng Dẫn',
    'ADMIN_GUIDE_DEL' => 'Xóa Trang Hướng Dẫn',
    'ADMIN_GUIDE_EDIT' => 'Chỉnh Sửa Trang Hướng Dẫn',
    'ADMIN_GUIDE_EDITPOST' => 'Lưu Chỉnh Sửa Trang Hướng Dẫn',
    'ADMIN_GUIDE_INDEX' => 'Quản Lý Trang Hướng Dẫn',
    'ADMIN_GUIDE_LISTORDER' => 'Sắp Xếp Trang Hướng Dẫn',
    'ADMIN_GUIDE_SET' => 'Trang Hướng Dẫn',
    'ADMIN_GUIDE_SETPOST' => 'Lưu Cài Đặt Trang Hướng Dẫn',
    'ADMIN_HOOK_INDEX' => 'Quản Lý Hook',
    'ADMIN_HOOK_PLUGINLISTORDER' => 'Sắp Xếp Plugin Hook',
    'ADMIN_HOOK_PLUGINS' => 'Quản Lý Plugin Hook',
    'ADMIN_HOOK_SYNC' => 'Đồng Bộ Hook',
    'ADMIN_IMPRESSION_ADD' => 'Thêm Tag',
    'ADMIN_IMPRESSION_ADDPOST' => 'Lưu Thêm Tag',
    'ADMIN_IMPRESSION_DEL' => 'Xóa Tag',
    'ADMIN_IMPRESSION_EDIT' => 'Chỉnh Sửa Tag',
    'ADMIN_IMPRESSION_EDITPOST' => 'Lưu Chỉnh Sửa Tag',
    'ADMIN_IMPRESSION_INDEX' => 'Quản Lý Tag',
    'ADMIN_IMPRESSION_LISTORDER' => 'Sắp Xếp Tag',
    'ADMIN_INDEX_DEFAULT' => 'Quản Lý Trò Chơi',
    'ADMIN_JACKPOT_ADD' => 'Thêm Cấp Độ JackPot',
    'ADMIN_JACKPOT_ADDPOST' => 'Gửi Thêm Cấp Độ JackPot',
    'ADMIN_JACKPOT_DEL' => 'Xóa Cấp Độ JackPot',
    'ADMIN_JACKPOT_EDIT' => 'Chỉnh Sửa Cấp Độ JackPot',
    'ADMIN_JACKPOT_EDITPOST' => 'Gửi Chỉnh Sửa Cấp Độ JackPot',
    'ADMIN_JACKPOT_INDEX' => 'Cấp Độ JackPot',
    'ADMIN_JACKPOT_SET' => 'Cài Đặt JackPot',
    'ADMIN_JACKPOT_SETPOST' => 'Gửi Cài Đặt JackPot',
    'ADMIN_JACKPOTRATE_ADD' => 'Thêm Trúng Thưởng JackPot',
    'ADMIN_JACKPOTRATE_ADDPOST' => 'Lưu Thêm Trúng Thưởng JackPot',
    'ADMIN_JACKPOTRATE_DEL' => 'Xóa Tỷ Lệ JackPot',
    'ADMIN_JACKPOTRATE_EDIT' => 'Chỉnh Sửa Tỷ Lệ JackPot',
    'ADMIN_JACKPOTRATE_EDITPOST' => 'Gửi Chỉnh Sửa Tỷ Lệ JackPot',
    'ADMIN_JACKPOTRATE_INDEX' => 'Cài Đặt Tỷ Lệ JackPot',
    'ADMIN_LEVEL_ADD' => 'Thêm',
    'ADMIN_LEVEL_ADDPOST' => 'Lưu Thêm',
    'ADMIN_LEVEL_DEFAULT' => 'Quản Lý Cấp Độ',
    'ADMIN_LEVEL_DEL' => 'Xóa',
    'ADMIN_LEVEL_EDIT' => 'Chỉnh Sửa',
    'ADMIN_LEVEL_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_LEVEL_INDEX' => 'Danh Sách Cấp Độ Người Dùng',
    'ADMIN_LEVELANCHOR_ADD' => 'Thêm',
    'ADMIN_LEVELANCHOR_ADDPOST' => 'Lưu Thêm',
    'ADMIN_LEVELANCHOR_DEL' => 'Xóa',
    'ADMIN_LEVELANCHOR_EDIT' => 'Chỉnh Sửa',
    'ADMIN_LEVELANCHOR_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_LEVELANCHOR_INDEX' => 'Danh Sách Cấp Độ Anchor',
    'ADMIN_LIANG_ADD' => 'Thêm',
    'ADMIN_LIANG_ADDPOST' => 'Lưu Thêm',
    'ADMIN_LIANG_DEL' => 'Xóa',
    'ADMIN_LIANG_EDIT' => 'Chỉnh Sửa',
    'ADMIN_LIANG_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_LIANG_INDEX' => 'Danh Sách Số Đẹp',
    'ADMIN_LIANG_LISTORDER' => 'Sắp Xếp',
    'ADMIN_LIANG_SETSTATUS' => 'Chỉnh Sửa Trạng Thái',
    'ADMIN_LINK_ADD' => 'Thêm Liên Kết Bạn Bè',
    'ADMIN_LINK_ADDPOST' => 'Lưu Thêm Liên Kết Bạn Bè',
    'ADMIN_LINK_DELETE' => 'Xóa Liên Kết Bạn Bè',
    'ADMIN_LINK_EDIT' => 'Chỉnh Sửa Liên Kết Bạn Bè',
    'ADMIN_LINK_EDITPOST' => 'Lưu Chỉnh Sửa Liên Kết Bạn Bè',
    'ADMIN_LINK_INDEX' => 'Liên Kết Bạn Bè',
    'ADMIN_LINK_LISTORDER' => 'Thứ Tự Liên Kết Bạn Bè',
    'ADMIN_LINK_TOGGLE' => 'Chuyển Đổi Hiển Thị Liên Kết Bạn Bè',
    'ADMIN_LIVE_DEFAULT' => 'Quản Lý Trực Tiếp',
    'ADMIN_LIVEBAN_DEL' => 'Xóa Bản Ghi Cấm',
    'ADMIN_LIVEBAN_INDEX' => 'Quản Lý Cấm',
    'ADMIN_LIVECLASS_ADD' => 'Thêm Danh Mục Trực Tiếp',
    'ADMIN_LIVECLASS_ADDPOST' => 'Lưu Thêm Danh Mục Trực Tiếp',
    'ADMIN_LIVECLASS_DEL' => 'Xóa Danh Mục Trực Tiếp',
    'ADMIN_LIVECLASS_EDIT' => 'Chỉnh Sửa Danh Mục Trực Tiếp',
    'ADMIN_LIVECLASS_EDITPOST' => 'Gửi Chỉnh Sửa Danh Mục Trực Tiếp',
    'ADMIN_LIVECLASS_INDEX' => 'Danh Sách Danh Mục Trực Tiếp',
    'ADMIN_LIVECLASS_LISTORDER' => 'Sắp Xếp Danh Mục Trực Tiếp',
    'ADMIN_LIVEING_ADD' => 'Thêm Danh Sách Trực Tiếp',
    'ADMIN_LIVEING_ADDPOST' => 'Lưu Thêm Danh Sách Trực Tiếp',
    'ADMIN_LIVEING_DEL' => 'Xóa Danh Sách Trực Tiếp',
    'ADMIN_LIVEING_EDIT' => 'Chỉnh Sửa Danh Sách Trực Tiếp',
    'ADMIN_LIVEING_EDITPOST' => 'Lưu Chỉnh Sửa Danh Sách Trực Tiếp',
    'ADMIN_LIVEING_INDEX' => 'Danh Sách Trực Tiếp',
    'ADMIN_LIVEKICK_DEL' => 'Xóa Bản Ghi Đá',
    'ADMIN_LIVEKICK_INDEX' => 'Quản Lý Đá',
    'ADMIN_LIVERECORD_DEL' => 'Xóa Bản Ghi Trực Tiếp',
    'ADMIN_LIVERECORD_INDEX' => 'Bản Ghi Trực Tiếp',
    'ADMIN_LIVESHUT_DEL' => 'Xóa Bản Ghi Câm',
    'ADMIN_LIVESHUT_INDEX' => 'Quản Lý Câm',
    'ADMIN_LOGINBONUS_EDIT' => 'Chỉnh Sửa',
    'ADMIN_LOGINBONUS_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_LOGINBONUS_INDEX' => 'Thưởng Đăng Nhập',
    'ADMIN_LOGINBONUS_INDEX2' => 'Bản Ghi Thưởng',
    'ADMIN_LUCKRATE_ADD' => 'Thêm Tỷ Lệ Trúng Quà',
    'ADMIN_LUCKRATE_ADDPOST' => 'Lưu Tỷ Lệ Trúng Quà Đã Thêm',
    'ADMIN_LUCKRATE_DEL' => 'Xóa Bản Ghi Thiết Lập Tỷ Lệ Trúng',
    'ADMIN_LUCKRATE_EDIT' => 'Chỉnh Sửa Thiết Lập Tỷ Lệ Trúng Quà',
    'ADMIN_LUCKRATE_EDITPOST' => 'Gửi Chỉnh Sửa Thiết Lập Tỷ Lệ Trúng',
    'ADMIN_LUCKRATE_INDEX' => 'Thiết Lập Tỷ Lệ Trúng Quà May Mắn',
    'ADMIN_MAILER_INDEX' => 'Cấu Hình Email',
    'ADMIN_MAILER_INDEXPOST' => 'Gửi Cấu Hình Email',
    'ADMIN_MAILER_TEMPLATE' => 'Mẫu Email',
    'ADMIN_MAILER_TEMPLATEPOST' => 'Gửi Mẫu Email',
    'ADMIN_MAILER_TEST' => 'Kiểm Tra Gửi Email',
    'ADMIN_MANUAL_ADD' => 'Thêm',
    'ADMIN_MANUAL_ADDPOST' => 'Lưu Thêm',
    'ADMIN_MANUAL_EXPORT' => 'Xuất',
    'ADMIN_MANUAL_INDEX' => 'Nạp Điểm Thẻ Cào Thủ Công',
    'ADMIN_MENU_ADD' => 'Thêm Menu Quản Trị',
    'ADMIN_MENU_ADDPOST' => 'Gửi Thêm Menu Quản Trị',
    'ADMIN_MENU_DELETE' => 'Xóa Menu Quản Trị',
    'ADMIN_MENU_EDIT' => 'Chỉnh Sửa Menu Quản Trị',
    'ADMIN_MENU_EDITPOST' => 'Gửi Chỉnh Sửa Menu Quản Trị',
    'ADMIN_MENU_GETACTIONS' => 'Nhập Menu Quản Trị Mới',
    'ADMIN_MENU_INDEX' => 'Danh Sách Menu Quản Trị',
    'ADMIN_MENU_LISTORDER' => 'Thứ Tự Menu Quản Trị',
    'ADMIN_MENU_LISTS' => 'Tất Cả Các Menu',
    'ADMIN_MONITOR_FULL' => 'Màn Hình Lớn',
    'ADMIN_MONITOR_INDEX' => 'Giám Sát Trực Tiếp',
    'ADMIN_MONITOR_STOP' => 'Đóng Trực Tiếp Bằng Cưỡng Chế',
    'ADMIN_MUSIC_ADD' => 'Thêm Âm Nhạc',
    'ADMIN_MUSIC_ADDPOST' => 'Lưu Âm Nhạc Đã Thêm',
    'ADMIN_MUSIC_CANCELDEL' => 'Hủy Xóa',
    'ADMIN_MUSIC_DEL' => 'Xóa',
    'ADMIN_MUSIC_EDIT' => 'Chỉnh Sửa Âm Nhạc',
    'ADMIN_MUSIC_EDITPOST' => 'Gửi Chỉnh Sửa Âm Nhạc',
    'ADMIN_MUSIC_INDEX' => 'Quản Lý Âm Nhạc',
    'ADMIN_MUSIC_LISTEN' => 'Nghe',
    'ADMIN_MUSICCAT_ADD' => 'Thêm',
    'ADMIN_MUSICCAT_ADDPOST' => 'Lưu Thêm',
    'ADMIN_MUSICCAT_CANCELDEL' => 'Hủy Xóa',
    'ADMIN_MUSICCAT_DEL' => 'Xóa',
    'ADMIN_MUSICCAT_EDIT' => 'Chỉnh Sửa',
    'ADMIN_MUSICCAT_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_MUSICCAT_INDEX' => 'Danh Mục Âm Nhạc',
    'ADMIN_MUSICCAT_LISTORDER' => 'Thứ Tự Danh Mục Âm Nhạc',
    'ADMIN_NAV_ADD' => 'Thêm Điều Hướng',
    'ADMIN_NAV_ADDPOST' => 'Gửi Thêm Điều Hướng',
    'ADMIN_NAV_DELETE' => 'Xóa Điều Hướng',
    'ADMIN_NAV_EDIT' => 'Chỉnh Sửa Điều Hướng',
    'ADMIN_NAV_EDITPOST' => 'Gửi Chỉnh Sửa Điều Hướng',
    'ADMIN_NAV_INDEX' => 'Quản Lý Điều Hướng',
    'ADMIN_NAVMENU_ADD' => 'Thêm Menu Điều Hướng',
    'ADMIN_NAVMENU_ADDPOST' => 'Gửi Thêm Menu Điều Hướng',
    'ADMIN_NAVMENU_DELETE' => 'Xóa Menu Điều Hướng',
    'ADMIN_NAVMENU_EDIT' => 'Chỉnh Sửa Menu Điều Hướng',
    'ADMIN_NAVMENU_EDITPOST' => 'Gửi Chỉnh Sửa Menu Điều Hướng',
    'ADMIN_NAVMENU_INDEX' => 'Menu Điều Hướng',
    'ADMIN_NAVMENU_LISTORDER' => 'Thứ Tự Menu Điều Hướng',
    'ADMIN_NOTE_DEFAULT' => 'Quản Lý Tin Nhắn',
    'ADMIN_PAIDPROGRAM_APPLYDEL' => 'Xóa',
    'ADMIN_PAIDPROGRAM_APPLYEDIT' => 'Chỉnh Sửa',
    'ADMIN_PAIDPROGRAM_APPLYEDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_PAIDPROGRAM_APPLYLIST' => 'Danh Sách Đơn Đăng Ký',
    'ADMIN_PAIDPROGRAM_DEFAULT' => 'Quản Lý Nội Dung Trả Phí',
    'ADMIN_PAIDPROGRAM_DEL' => 'Xóa',
    'ADMIN_PAIDPROGRAM_EDIT' => 'Chỉnh Sửa',
    'ADMIN_PAIDPROGRAM_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_PAIDPROGRAM_EXPORT' => 'Xuất',
    'ADMIN_PAIDPROGRAM_INDEX' => 'Danh Sách Nội Dung Trả Phí',
    'ADMIN_PAIDPROGRAM_ORDERLIST' => 'Danh Sách Đơn Hàng',
    'ADMIN_PAIDPROGRAM_SETPAY' => 'Xác Nhận Thanh Toán',
    'ADMIN_PAIDPROGRAMCLASS_ADD' => 'Thêm',
    'ADMIN_PAIDPROGRAMCLASS_ADDPOST' => 'Lưu Thêm',
    'ADMIN_PAIDPROGRAMCLASS_DEL' => 'Xóa',
    'ADMIN_PAIDPROGRAMCLASS_EDIT' => 'Chỉnh Sửa',
    'ADMIN_PAIDPROGRAMCLASS_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_PAIDPROGRAMCLASS_INDEX' => 'Danh Mục Nội Dung Trả Phí',
    'ADMIN_PAIDPROGRAMCLASS_LISTORDER' => 'Thứ Tự',
    'ADMIN_PLATFORMREASON_ADD' => 'Thêm',
    'ADMIN_PLATFORMREASON_ADDPOST' => 'Lưu Thêm',
    'ADMIN_PLATFORMREASON_DEL' => 'Xóa',
    'ADMIN_PLATFORMREASON_EDIT' => 'Chỉnh Sửa',
    'ADMIN_PLATFORMREASON_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_PLATFORMREASON_INDEX' => 'Lý Do Hoàn Tiền Can Thiệp Của Nền Tảng',
    'ADMIN_PLATFORMREASON_LISTORDER' => 'Thứ Tự',
    'ADMIN_PLUGIN_DEFAULT' => 'Trung Tâm Ứng Dụng',
    'ADMIN_PLUGIN_INDEX' => 'Quản Lý Plugin',
    'ADMIN_PLUGIN_INSTALL' => 'Cài Đặt Plugin',
    'ADMIN_PLUGIN_SETTING' => 'Cài Đặt Plugin',
    'ADMIN_PLUGIN_SETTINGPOST' => 'Gửi Cài Đặt Plugin',
    'ADMIN_PLUGIN_TOGGLE' => 'Bật/Tắt Plugin',
    'ADMIN_PLUGIN_UNINSTALL' => 'Gỡ Bỏ Plugin',
    'ADMIN_PLUGIN_UPDATE' => 'Cập Nhật Plugin',
    'ADMIN_PORTAL_DEFAULT' => 'Quản Lý Nội Dung',
    'ADMIN_PUSH_ADD' => 'Thêm',
    'ADMIN_PUSH_ADDPOST' => 'Lưu Thêm',
    'ADMIN_PUSH_EXPORT' => 'Xuất',
    'ADMIN_PUSH_INDEX' => 'Quản Lý Push',
    'ADMIN_RBAC_AUTHORIZE' => 'Thiết Lập Quyền Vai Trò',
    'ADMIN_RBAC_AUTHORIZEPOST' => 'Gửi Phê Duyệt Vai Trò',
    'ADMIN_RBAC_INDEX' => 'Quản Lý Vai Trò',
    'ADMIN_RBAC_ROLEADD' => 'Thêm Vai Trò',
    'ADMIN_RBAC_ROLEADDPOST' => 'Gửi Thêm Vai Trò',
    'ADMIN_RBAC_ROLEDELETE' => 'Xóa Vai Trò',
    'ADMIN_RBAC_ROLEEDIT' => 'Chỉnh Sửa Vai Trò',
    'ADMIN_RBAC_ROLEEDITPOST' => 'Gửi Chỉnh Sửa Vai Trò',
    'ADMIN_RECYCLEBIN_CLEAR' => 'Xóa Sạch Thùng Rác',
    'ADMIN_RECYCLEBIN_DELETE' => 'Xóa Vĩnh Viễn Thùng Rác',
    'ADMIN_RECYCLEBIN_INDEX' => 'Thùng Rác',
    'ADMIN_RECYCLEBIN_RESTORE' => 'Khôi Phục Thùng Rác',
    'ADMIN_RED_INDEX' => 'Quản Lý Bao Lì Xì',
    'ADMIN_RED_INDEX2' => 'Chi Tiết Nhận',
    'ADMIN_REFUNDLIST_EDIT' => 'Chỉnh Sửa',
    'ADMIN_REFUNDLIST_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_REFUNDLIST_INDEX' => 'Danh Sách Hoàn Tiền',
    'ADMIN_REFUNDLIST_PLATFORMEDIT' => 'Xử Lý Hoàn Tiền Tự Vận Hành Của Nền Tảng',
    'ADMIN_REFUNDLIST_PLATFORMEDITPOST' => 'Gửi Xử Lý Hoàn Tiền Tự Vận Hành Của Nền Tảng',
    'ADMIN_REFUNDREASON_ADD' => 'Thêm',
    'ADMIN_REFUNDREASON_ADDPOST' => 'Lưu Thêm',
    'ADMIN_REFUNDREASON_DEL' => 'Xóa',
    'ADMIN_REFUNDREASON_EDIT' => 'Chỉnh Sửa',
    'ADMIN_REFUNDREASON_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_REFUNDREASON_INDEX' => 'Lý Do Khách Hàng Trả Hàng',
    'ADMIN_REFUNDREASON_LISTORDER' => 'Thứ Tự',
    'ADMIN_REFUSEREASON_ADD' => 'Thêm',
    'ADMIN_REFUSEREASON_ADDPOST' => 'Lưu Thêm',
    'ADMIN_REFUSEREASON_DEL' => 'Xóa',
    'ADMIN_REFUSEREASON_EDIT' => 'Chỉnh Sửa',
    'ADMIN_REFUSEREASON_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_REFUSEREASON_INDEX' => 'Lý Do Người Bán Từ Chối Hoàn Tiền',
    'ADMIN_REFUSEREASON_LISTORDER' => 'Thứ Tự',
    'ADMIN_REPORT_DEFAULT' => 'Quản Lý Báo Cáo Người Dùng',
    'ADMIN_REPORT_DEL' => 'Xóa Báo Cáo Người Dùng',
    'ADMIN_REPORT_INDEX' => 'Danh Sách Báo Cáo Người Dùng',
    'ADMIN_REPORT_SETSTATUS' => 'Đánh Dấu Đã Xử Lý',
    'ADMIN_REPORTCAT_ADD' => 'Thêm Danh Mục Báo Cáo',
    'ADMIN_REPORTCAT_ADDPOST' => 'Lưu Danh Mục Báo Cáo Thêm',
    'ADMIN_REPORTCAT_DEL' => 'Xóa Danh Mục Báo Cáo',
    'ADMIN_REPORTCAT_EDIT' => 'Chỉnh Sửa Danh Mục Báo Cáo',
    'ADMIN_REPORTCAT_EDITPOST' => 'Lưu Danh Mục Báo Cáo Chỉnh Sửa',
    'ADMIN_REPORTCAT_INDEX' => 'Danh Mục Báo Cáo',
    'ADMIN_REPORTCAT_LISTORDER' => 'Thứ Tự Danh Mục Báo Cáo',
    'ADMIN_ROUTE_ADD' => 'Thêm Quy Tắc Đường Dẫn',
    'ADMIN_ROUTE_ADDPOST' => 'Gửi Thêm Quy Tắc Đường Dẫn',
    'ADMIN_ROUTE_BAN' => 'Cấm Quy Tắc Đường Dẫn',
    'ADMIN_ROUTE_DELETE' => 'Xóa Đường Dẫn',
    'ADMIN_ROUTE_EDIT' => 'Chỉnh Sửa Đường Dẫn',
    'ADMIN_ROUTE_EDITPOST' => 'Gửi Chỉnh Sửa Đường Dẫn',
    'ADMIN_ROUTE_INDEX' => 'Làm Đẹp URL',
    'ADMIN_ROUTE_LISTORDER' => 'Thứ Tự Đường Dẫn',
    'ADMIN_ROUTE_OPEN' => 'Kích Hoạt Đường Dẫn',
    'ADMIN_ROUTE_SELECT' => 'Chọn URL',
    'ADMIN_SCORERECORD_INDEX' => 'Bảng Điểm',
    'ADMIN_SENDCODE_DEL' => 'Xóa',
    'ADMIN_SENDCODE_EXPORT' => 'Xuất',
    'ADMIN_SENDCODE_INDEX' => 'Danh Sách Mã Xác Minh',
    'ADMIN_SETTING_CLEARCACHE' => 'Xóa Bộ Nhớ Cache',
    'ADMIN_SETTING_CONFIGPRI' => 'Cài Đặt Riêng Tư',
    'ADMIN_SETTING_CONFIGPRIPOST' => 'Gửi Cài Đặt Riêng Tư',
    'ADMIN_SETTING_DEFAULT' => 'Cài Đặt',
    'ADMIN_SETTING_PASSWORD' => 'Thay Đổi Mật Khẩu',
    'ADMIN_SETTING_PASSWORDPOST' => 'Gửi Thay Đổi Mật Khẩu',
    'ADMIN_SETTING_SITE' => 'Thông Tin Website',
    'ADMIN_SETTING_SITEPOST' => 'Gửi Thông Tin Website',
    'ADMIN_SETTING_UPLOAD' => 'Cài Đặt Tải Lên',
    'ADMIN_SETTING_UPLOADPOST' => 'Gửi Cài Đặt Tải Lên',
    'ADMIN_SHOP_DEFAULT' => 'Quản Lý Cửa Hàng',
    'ADMIN_SHOPAPPLY_DEL' => 'Xóa Đơn Đăng Ký Cửa Hàng',
    'ADMIN_SHOPAPPLY_EDIT' => 'Chỉnh Sửa Đơn Đăng Ký Cửa Hàng',
    'ADMIN_SHOPAPPLY_EDITPOST' => 'Gửi Chỉnh Sửa Đơn Đăng Ký Cửa Hàng',
    'ADMIN_SHOPAPPLY_INDEX' => 'Đơn Đăng Ký Cửa Hàng',
    'ADMIN_SHOPAPPLY_PLATFORMEDIT' => 'Cửa Hàng Do Nền Tảng Sở Hữu',
    'ADMIN_SHOPAPPLY_PLATFORMEDITPOST' => 'Gửi Chỉnh Sửa Cửa Hàng Do Nền Tảng Sở Hữu',
    'ADMIN_SHOPBOND_INDEX' => 'Tiền Đặt Cọc Cửa Hàng',
    'ADMIN_SHOPBOND_SETSTATUS' => 'Xử Lý',
    'ADMIN_SHOPCASH_EDIT' => 'Chỉnh Sửa',
    'ADMIN_SHOPCASH_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_SHOPCASH_EXPORT' => 'Xuất',
    'ADMIN_SHOPCASH_INDEX' => 'Danh Sách Rút Tiền',
    'ADMIN_SHOPCATEGORY_DEL' => 'Xóa',
    'ADMIN_SHOPCATEGORY_EDIT' => 'Chỉnh Sửa',
    'ADMIN_SHOPCATEGORY_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_SHOPCATEGORY_INDEX' => 'Đề Xuất Danh Mục Kinh Doanh',
    'ADMIN_SHOPGOODS_ADD' => 'Thêm Sản Phẩm Do Nền Tảng Sở Hữu',
    'ADMIN_SHOPGOODS_ADDPOST' => 'Gửi Thêm',
    'ADMIN_SHOPGOODS_COMMENTLIST' => 'Danh Sách Bình Luận Sản Phẩm',
    'ADMIN_SHOPGOODS_DEL' => 'Xóa',
    'ADMIN_SHOPGOODS_DELCOMMENT' => 'Xóa Bình Luận Sản Phẩm',
    'ADMIN_SHOPGOODS_EDIT' => 'Đánh Giá/Sửa Đổi',
    'ADMIN_SHOPGOODS_EDITPOST' => 'Gửi Đánh Giá/Sửa Đổi',
    'ADMIN_SHOPGOODS_INDEX' => 'Danh Sách Sản Phẩm',
    'ADMIN_SHOPGOODS_PLATFORMEDIT' => 'Chỉnh Sửa Sản Phẩm Do Nền Tảng Sở Hữu',
    'ADMIN_SHOPGOODS_PLATFORMEDITPOST' => 'Gửi Chỉnh Sửa Sản Phẩm Do Nền Tảng Sở Hữu',
    'ADMIN_SHOPGOODS_SETLIVEISSHOW' => 'Đặt/Huỷ Hiển Thị Phòng Trực Tiếp',
    'ADMIN_SHOPGOODS_SETRECOM' => 'Gợi Ý/Huỷ Gợi Ý',
    'ADMIN_SHOPGOODS_SETSTATUS' => 'Xuất Bản/Không Xuất Bản',
    'ADMIN_SLIDE_ADD' => 'Thêm Slide',
    'ADMIN_SLIDE_ADDPOST' => 'Gửi Thêm Slide',
    'ADMIN_SLIDE_DELETE' => 'Xóa Slide',
    'ADMIN_SLIDE_EDIT' => 'Chỉnh Sửa Slide',
    'ADMIN_SLIDE_EDITPOST' => 'Gửi Chỉnh Sửa Slide',
    'ADMIN_SLIDE_INDEX' => 'Quản Lý Slide',
    'ADMIN_SLIDEITEM_ADD' => 'Thêm Trang Slide',
    'ADMIN_SLIDEITEM_ADDPOST' => 'Gửi Thêm Trang Slide',
    'ADMIN_SLIDEITEM_BAN' => 'Ẩn Trang Slide',
    'ADMIN_SLIDEITEM_CANCELBAN' => 'Hiển Thị Trang Slide',
    'ADMIN_SLIDEITEM_DELETE' => 'Xóa Trang Slide',
    'ADMIN_SLIDEITEM_EDIT' => 'Chỉnh Sửa Trang Slide',
    'ADMIN_SLIDEITEM_EDITPOST' => 'Gửi Chỉnh Sửa Trang Slide',
    'ADMIN_SLIDEITEM_INDEX' => 'Danh Sách Trang Slide',
    'ADMIN_SLIDEITEM_LISTORDER' => 'Thứ Tự Trang Slide',
    'ADMIN_STICKER_ADD' => 'Thêm Tem',
    'ADMIN_STICKER_ADDPOST' => 'Gửi Thêm Tem',
    'ADMIN_STICKER_DEL' => 'Xóa Tem',
    'ADMIN_STICKER_EDIT' => 'Chỉnh Sửa Tem',
    'ADMIN_STICKER_EDITPOST' => 'Gửi Chỉnh Sửa Tem',
    'ADMIN_STICKER_INDEX' => 'Quản Lý Tem',
    'ADMIN_STICKER_LISTORDER' => 'Thứ Tự Tem',
    'ADMIN_STORAGE_INDEX' => 'Lưu Trữ Tệp',
    'ADMIN_STORAGE_SETTINGPOST' => 'Gửi Cài Đặt Lưu Trữ Tệp',
    'ADMIN_SYSTEM_INDEX' => 'Thông Tin Phòng Trực Tiếp',
    'ADMIN_SYSTEM_SEND' => 'Gửi',
    'ADMIN_THEME_ACTIVE' => 'Kích Hoạt Giao Diện',
    'ADMIN_THEME_DATASOURCE' => 'Cài Đặt Nguồn Dữ Liệu Tệp Giao Diện',
    'ADMIN_THEME_DESIGN' => 'Thiết Kế Giao Diện',
    'ADMIN_THEME_FILEARRAYDATA' => 'Danh Sách Dữ Liệu Mảng Tệp Giao Diện',
    'ADMIN_THEME_FILEARRAYDATADELETE' => 'Xóa Dữ Liệu Mảng Tệp Giao Diện',
    'ADMIN_THEME_FILEARRAYDATAEDIT' => 'Thêm/Chỉnh Sửa Dữ Liệu Mảng Tệp Giao Diện',
    'ADMIN_THEME_FILEARRAYDATAEDITPOST' => 'Gửi Thêm/Chỉnh Sửa Dữ Liệu Mảng Tệp Giao Diện',
    'ADMIN_THEME_FILES' => 'Danh Sách Tệp Giao Diện',
    'ADMIN_THEME_FILESETTING' => 'Cài Đặt Tệp Giao Diện',
    'ADMIN_THEME_INDEX' => 'Quản Lý Giao Diện',
    'ADMIN_THEME_INSTALL' => 'Cài Đặt Giao Diện',
    'ADMIN_THEME_INSTALLTHEME' => 'Cài Đặt Giao Diện',
    'ADMIN_THEME_SETTINGPOST' => 'Gửi Lưu Cài Đặt Tệp Giao Diện',
    'ADMIN_THEME_UNINSTALL' => 'Gỡ Bỏ Giao Diện',
    'ADMIN_THEME_UPDATE' => 'Cập Nhật Giao Diện',
    'ADMIN_TURNTABLE_DEFAULT' => 'Quản Lý Bàn Quay',
    'ADMIN_TURNTABLE_EDIT' => 'Chỉnh Sửa',
    'ADMIN_TURNTABLE_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_TURNTABLE_INDEX' => 'Quản Lý Giải Thưởng',
    'ADMIN_TURNTABLE_INDEX2' => 'Hồ Sơ Bàn Quay',
    'ADMIN_TURNTABLE_INDEX3' => 'Giải Thưởng Ngoại Tuyến',
    'ADMIN_TURNTABLE_SETSTATUS' => 'Xử Lý',
    'ADMIN_TURNTABLECON_EDIT' => 'Chỉnh Sửa',
    'ADMIN_TURNTABLECON_EDITPOST' => 'Gửi Chỉnh Sửa',
    'ADMIN_TURNTABLECON_INDEX' => 'Quản Lý Giá',
    'ADMIN_TURNTABLECON_LISTORDER' => 'Thứ Tự',
    'ADMIN_USER_ADD' => 'Thêm Quản Trị Viên',
    'ADMIN_USER_ADDPOST' => 'Thêm Quản trị viên Gửi',
    'ADMIN_USER_BAN' => 'Vô hiệu hóa Quản trị viên',
    'ADMIN_USER_CANCELBAN' => 'Kích hoạt Quản trị viên',
    'ADMIN_USER_DEFAULT' => 'Nhóm Quản lý',
    'ADMIN_USER_DELETE' => 'Xóa Quản trị viên',
    'ADMIN_USER_EDIT' => 'Chỉnh sửa Quản trị viên',
    'ADMIN_USER_EDITPOST' => 'Chỉnh sửa Quản trị viên Gửi',
    'ADMIN_USER_INDEX' => 'Danh sách Quản trị viên',
    'ADMIN_USER_USERINFO' => 'Thông tin cá nhân',
    'ADMIN_USER_USERINFOPOST' => 'Chỉnh sửa Thông tin cá nhân Gửi',
    'ADMIN_VIDEO_ADD' => 'Thêm Video',
    'ADMIN_VIDEO_ADDPOST' => 'Thêm Lưu',
    'ADMIN_VIDEO_BATCHPASS' => 'Duyệt hàng loạt',
    'ADMIN_VIDEO_BATCHREJECT' => 'Từ chối hàng loạt',
    'ADMIN_VIDEO_DEFAULT' => 'Quản lý Danh sách Video',
    'ADMIN_VIDEO_DEL' => 'Xóa Video',
    'ADMIN_VIDEO_EDIT' => 'Chỉnh sửa Video',
    'ADMIN_VIDEO_EDITPOST' => 'Chỉnh sửa Gửi',
    'ADMIN_VIDEO_INDEX' => 'Danh sách đã duyệt',
    'ADMIN_VIDEO_LOWER' => 'Danh sách Video đã giảm',
    'ADMIN_VIDEO_NOPASS' => 'Danh sách chưa được duyệt',
    'ADMIN_VIDEO_SEE' => 'Xem Video',
    'ADMIN_VIDEO_SETDEL' => 'Xuất bản/Hủy xuất bản Video',
    'ADMIN_VIDEO_SETSTATUS' => 'Duyệt',
    'ADMIN_VIDEO_WAIT' => 'Danh sách đang chờ duyệt',
    'ADMIN_VIDEOCLASS_ADD' => 'Thêm',
    'ADMIN_VIDEOCLASS_ADDPOST' => 'Thêm Lưu',
    'ADMIN_VIDEOCLASS_DEFAULT' => 'Quản lý Video',
    'ADMIN_VIDEOCLASS_DEL' => 'Xóa',
    'ADMIN_VIDEOCLASS_EDIT' => 'Chỉnh sửa',
    'ADMIN_VIDEOCLASS_EDITPOST' => 'Chỉnh sửa Lưu',
    'ADMIN_VIDEOCLASS_INDEX' => 'Danh mục Video Quản trị viên',
    'ADMIN_VIDEOCLASS_LISTORDER' => 'Thứ tự',
    'ADMIN_VIDEOREP_DEL' => 'Xóa',
    'ADMIN_VIDEOREP_INDEX' => 'Danh sách Báo cáo Video',
    'ADMIN_VIDEOREPCAT_ADD' => 'Thêm',
    'ADMIN_VIDEOREPCAT_ADDPOST' => 'Thêm Lưu',
    'ADMIN_VIDEOREPCAT_DEL' => 'Xóa',
    'ADMIN_VIDEOREPCAT_EDIT' => 'Chỉnh sửa',
    'ADMIN_VIDEOREPCAT_EDITPOST' => 'Chỉnh sửa Gửi',
    'ADMIN_VIDEOREPCAT_INDEX' => 'Danh mục Báo cáo Video',
    'ADMIN_VIDEOREPCAT_LISTORDER' => 'Thứ tự',
    'ADMIN_VIP_ADD' => 'Thêm',
    'ADMIN_VIP_ADDPOST' => 'Thêm Lưu',
    'ADMIN_VIP_DEFAULT' => 'Quản lý VIP',
    'ADMIN_VIP_DEL' => 'Xóa',
    'ADMIN_VIP_EDIT' => 'Chỉnh sửa',
    'ADMIN_VIP_EDITPOST' => 'Chỉnh sửa Gửi',
    'ADMIN_VIP_INDEX' => 'Danh sách VIP',
    'ADMIN_VIP_LISTORDER' => 'Thứ tự',
    'ADMIN_VIPUSER_ADD' => 'Thêm Người dùng VIP',
    'ADMIN_VIPUSER_ADDPOST' => 'Thêm Người dùng VIP Lưu',
    'ADMIN_VIPUSER_DEL' => 'Xóa',
    'ADMIN_VIPUSER_EDIT' => 'Chỉnh sửa',
    'ADMIN_VIPUSER_EDITPOST' => 'Chỉnh sửa Gửi',
    'ADMIN_VIPUSER_INDEX' => 'Người dùng VIP',
    'PORTAL_ADMINPAGE_ADD' => 'Thêm',
    'PORTAL_ADMINPAGE_ADDPOST' => 'Thêm Lưu',
    'PORTAL_ADMINPAGE_DELETE' => 'Xóa',
    'PORTAL_ADMINPAGE_EDIT' => 'Chỉnh sửa',
    'PORTAL_ADMINPAGE_EDITPOST' => 'Chỉnh sửa Gửi',
    'PORTAL_ADMINPAGE_INDEX' => 'Quản lý Trang',
    'PORTAL_ADMINPAGE_LISTORDER' => 'Thứ tự',
    'USER_ADMINASSET_DELETE' => 'Xóa Tệp',
    'USER_ADMINASSET_INDEX' => 'Quản lý Tài nguyên',
    'USER_ADMININDEX_BAN' => 'Cấm Người dùng trang',
    'USER_ADMININDEX_CANCELBAN' => 'Kích hoạt Người dùng trang',
    'USER_ADMININDEX_DEFAULT' => 'Quản trị viên Người dùng',
    'USER_ADMININDEX_DEFAULT1' => 'Nhóm Người dùng',
    'USER_ADMININDEX_INDEX' => 'Người dùng trang',
    'USER_ADMINUSERACTION_EDIT' => 'Chỉnh sửa Hành động Người dùng',
    'USER_ADMINUSERACTION_EDITPOST' => 'Chỉnh sửa Hành động Người dùng Gửi',
    'USER_ADMINUSERACTION_INDEX' => 'Quản lý Hành động Người dùng',
    'USER_ADMINUSERACTION_SYNC' => 'Đồng bộ Hành động Người dùng',
];
